Bug 6543 - Libvirt requirements error
: Libvirt requirements error
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-08 20:11 MSK by Vladimir Potapov
Modified: 2016-01-19 06:32 MSK (History)
2 users (show)

See Also:
RPM Package: libvirt-utils
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2016-01-08 20:11:13 MSK
Please, add pm-utils and netcf to requirements for libvirt-utils 
(needed for start daemon libvirtd)
Comment 1 Denis Silakov 2016-01-14 14:11:43 MSK
Advisory:
Added pm-utils and netcf requirements to libvirt-utils

Build lists:
https://abf.io/build_lists/2618558
https://abf.io/build_lists/2618559
Comment 2 Denis Silakov 2016-01-15 19:25:34 MSK
On more fix - rebuild libvirt with dnsmasq support:

https://abf.io/build_lists/2618878
https://abf.io/build_lists/2618879
Comment 3 Vladimir Potapov 2016-01-16 07:18:47 MSK
The update is sent to expanded testing
**************************************
Comment 4 Vladimir Potapov 2016-01-18 20:24:23 MSK
libvirt-1.1.4-5
https://abf.io/build_lists/2618878
https://abf.io/build_lists/2618879
************************** Advisory *********************
Added pm-utils and netcf requirements to libvirt-utils. Rebuild libvirt with dnsmasq support
*********************************************************
QA Verified